#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetDisplayString.h>
#include <SetFan.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    SetDisplayString(1, "Hello!");
    while (1)
    {
        SetFan(_M1_, 50);
        SetWaitForTime(1);
        SetFan(_M1_, 0);
        SetWaitForTime(1);
    }
    while(1);
}

